Subject: AW: IRIX compile problems

From: Martin Kandlbinder <[email-masked]>
Date: Wed, 2 Oct 1996 13:06:23 +-100

The newest version as far as I know is BETA 11, and I have already compiled it for IRIX 6.2

[email-masked]

----------
Von: 	Lael Tucker[SMTP:[email-masked]]
Gesendet: 	Montag, 30. September 1996 17:08
An: 	[email-masked]
Betreff: 	IRIX compile problems

	I can't get wu-ftp (non-beta) version to compile under IRIX 6.2.
I have several questions:

- Is there a wu-ftp FAQ somewhere that isn't out of date?  The one I
found on yahoo claims that the newest wu-ftp is available on wuarchive,
but I can't find it there.
- Where can I find the newest wu-ftp (beta)
- Anyone get wu-ftp to compile under 6.2?

Thanks in advance.